

/*
body {
  margin: 0;
  padding: 0;
  width: 100vw; 
  height: 100vh;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #111;
}

canvas {
  display:block;
  box-shadow: 0px 0px 30px 30px #000;
  max-width: 100%;
  max-height: 100%;
}

html {
  font-size: small;
}

.align-left {
  text-align: left;
}
*/

      html,body {
        margin: 0;
        padding: 0;
        background: #101010;
        overflow:hidden;
      }
      body{position:absolute;margin:0;padding:0;width:100%;height:100%;overflow:hidden;display:flex;justify-content:center;align-items:center;}
      canvas {
      display: block;
      box-shadow: 0px 0px 30px 30px #000;
      }
      body canvas { 
      height: auto !important;
      width: auto !important;
      max-width: 100%;
      max-height: 100%;
      display: inline-block; 
      margin: 0 auto;
      vertical-align: middle;
      touch-action: none;
      }
